NPM-FIND-DUPES(1)

NAME
npm-find-dupes - Find duplication in the package tree

  Synopsis

    npm find-dupes

  Description

Runs npm dedupe in --dry-run mode, making npm only output the duplications, without actually changing the package tree.

  See Also

    •   npm help dedupe

    •   npm help ls

    •   npm help update

    •   npm help install